# Generated by Django 3.2.8 on 2022-01-18 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacts', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='contacts',
            name='map',
            field=models.URLField(null=True),
        ),
    ]
